Bug 1295170 - mpage included non-free code
Summary: mpage included non-free code
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mpage   
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-01-03 07:31 UTC by mejiko
Modified: 2017-07-12 03:22 UTC (History)
2 users (show)

Fixed In Version: mpage-2.5.7-1.fc26 mpage-2.5.7-1.fc24 mpage-2.5.7-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 20:54:16 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 805370 None None None 2016-01-03 07:31 UTC

Description mejiko 2016-01-03 07:31:42 UTC
Hello.

mpage included non-free code, Please see Debuan bug number "805370" datails.
I think that this package be affected by debian bug number "805370".

I suggests that resolve license problem.

Thanks.


Reference:

https://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=805370

Comment 1 mejiko 2016-01-03 07:32:17 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Jan Kurik 2016-02-24 14:12:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 3 Fedora End Of Life 2017-02-28 09:52:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Tom "spot" Callaway 2017-06-21 19:22:43 UTC
Emailed upstream to try to get licensing clarification.

Comment 5 Fedora Update System 2017-06-29 15:08:49 UTC
mpage-2.5.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a73d9eb0e7

Comment 6 Tom "spot" Callaway 2017-06-29 15:10:22 UTC
I helped upstream to resolve the licensing confusion and they pushed 2.5.7 in response.

Comment 7 Fedora Update System 2017-06-29 23:26:17 UTC
mpage-2.5.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02af22f9ac

Comment 8 Fedora Update System 2017-06-30 01:50:59 UTC
mpage-2.5.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-99e028519d

Comment 9 Fedora Update System 2017-06-30 02:26:45 UTC
mpage-2.5.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a73d9eb0e7

Comment 10 Fedora Update System 2017-07-11 20:54:16 UTC
mpage-2.5.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-07-12 01:50:40 UTC
mpage-2.5.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-12 03:22:30 UTC
mpage-2.5.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.